a:link{color: #000; TEXT-DECORATION:none; background: #dc76f5} 
a:visited{color: #000; TEXT-DECORATION:none; background: #dc76f5}
a:hover{color: #dc76f5; TEXT-DECORATION:none; cursor:crosshair; background: #000}
a:active{color: #000; TEXT-DECORATION:none; background: #dc76f5} 

a.menulinks:link{color: #081437; TEXT-DECORATION:none; background: #dc76f5} 
a.menulinks:visited{color: #081437; TEXT-DECORATION:none; background: #dc76f5}
a.menulinks:active{color: #081437; TEXT-DECORATION:none; background: #dc76f5} 
a.menulinks:hover{color: #dc76f5; TEXT-DECORATION:none; cursor:crosshair; background: #081437}

a.menulinks2:link{color: #d4c3c1; TEXT-DECORATION:none} 
a.menulinks2:visited{color: #d4c3c1; TEXT-DECORATION:none}
a.menulinks2:active{color: #d4c3c1; TEXT-DECORATION:none} 
a.menulinks2:hover{color: #9d8c8a; TEXT-DECORATION:none; cursor:crosshair}

a.img {border: none}

body {font-size: 15px; font-family: Verdana, Geneva, sans-serif; color: #000; background: #2c2c2c} 

input, textarea, select {
  background-color : #dc76f5;
  color : #000;
  border: thin dotted #000;
} 

div.spn10 {
        position: relative;
		top: 0px;
		width: 900px;
		background: url(look/tenbg.png);
		height: auto;
		overflow: auto;
		margin-left: auto;
		margin-right: auto;
		border-left: 0px solid #454545;
		border-right: 0px solid #454545;		
        padding: 0px; padding-right: 0px; padding-left: 0px;
		}

div.content {
		position: relative;
        list-style: none;
		top: -70px;
		width: 700px;
		height: auto;
		overflow: auto;
		margin-left: auto;
		margin-right: auto;
        padding-left: 10px;
		padding-right: 10px;
        border-left: 0px double #61a8ca;
        border-right: 0px dashed #fff;
		border-bottom: 0px dashed #fff;
		}

div.menu {
        position: relative;   
		list-style: none;
		top: -563px;
        width: auto;
		text-align: center;
		background-color: rgba(255, 255, 255, 0.4);
	  	color: #3f4e7b;
		padding-left: 0px;
		border-top: 1px dashed #000;
        border-left: 0px;
        border-right: 0px dotted;
		border-bottom: 1px dashed #000;
		font: 15px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic;		
		z-index: 100}
		
p.menutitle {
        list-style: none;
        width: auto;
        color: #fff;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 5px;
		border-top: 0px;
        border-left: 0px solid #e7382e;
        border-right: 0px solid;
		border-bottom: 0px dotted #fff;
		font: 18px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}
		
p.title {
        list-style: none;
        width: auto;
        color: #000;
		text-align: left;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 0px;
		border-top: 0px;
        border-left: 0px solid #e7382e;
        border-right: 0px solid;
		border-bottom: 0px dashed;
		font: 35px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}
		
p.title2 {
        list-style: none;
        width: auto;
		text-align: center;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 4px;
		border-top: 0px;
        border-left: 0px;
        border-right: 0px;
		border-bottom: 0px dotted #68a0ad;
		font: 18px Georgia, "Times New Roman", Times, serif;
		color: #616161;
		font-weight: normal;
		font-style: italic}
		
p.title3 {
        list-style: none;
        width: auto;
		text-align: left;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 4px;
		border-top: 0px;
        border-left: 0px;
        border-right: 0px;
		border-bottom: 0px dotted #68a0ad;
		font: 18px Georgia, "Times New Roman", Times, serif;
		color: #d4c3c1;
		font-weight: normal;
		font-style: italic}

p.titlestats {
        list-style: none;
        width: auto;
		background-color: rgba(64, 64, 64, 0.4);
		color: #fcf0cc;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 4px;
        border-left: 0px;
        border-right: 0px;
		border-bottom: 2px dotted;
		border-top: 2px dotted;
		font: 20px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}
		
div.stats {
        list-style: none;
        width: 75%;
		margin-left: auto;
		margin-right: auto;
		background-color: rgba(255, 255, 255, 0.1);
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		padding-right: 10px;
		border: 2px dotted;
		font: 14px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}

div.stats2 {
        list-style: none;
        width: auto;
		background: #fff; opacity:0.0; 
		padding: 0px;
		border: 0px;
		font: 1px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}

a.menulinks {
        list-style: none;
        padding-left: 0px;
        padding-right: 0px;
		margin-left: 10px;
		margin-right: 10px;		
		border-top: 0px;
        border-left: 0px;
        border-right: 0px;
		border-bottom: 0px;
		font: 15px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}
		
font.highlight {
		background-color: rgba(64, 64, 64, 0.4);
	color:#fcf0cc;
	border-bottom: dotted #fcf0cc 2px;}
	
font.subtitle {
        list-style: none;
        width: auto;
		padding: 4px;
		border-top: 0px dotted;
        border-left: 0px;
        border-right: 0px;
		border-bottom: 0px dotted;
		font: 16px Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		font-style: italic}
		
p.album {
		width: 100%;
		float:left;
		text-align: left;
}